SapccApiGetOrgUnitUserGroupsRequest
Request parameters for getOrgUnitUserGroups operation in SapccApi. SapccApiGetOrgUnitUserGroupsRequest
interface SapccApiGetOrgUnitUserGroupsRequest {
readonly baseSiteId: string;
readonly currentPage?: number;
readonly fields?: string;
readonly pageSize?: number;
readonly sort?: string;
readonly userId: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier {string} SapccApiGetOrgUnitUserGroups |
currentPage | Optional | number | Current result page. Default value is 0. {number} SapccApiGetOrgUnitUserGroups |
fields | Optional | string | Response configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetOrgUnitUserGroups |
pageSize | Optional | number | Number of results returned per page. {number} SapccApiGetOrgUnitUserGroups |
sort | Optional | string | Sorting method applied to the return results. {string} SapccApiGetOrgUnitUserGroups |
userId | Required | string | User identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetOrgUnitUserGroups |